.page-mycart{
    .width_common{
        .luachon_paymen{
            list-style: none;
            padding: 0;
    
            li{
    
                a{
                    display: flex;
                    align-items: center;
                    color: #000;
                    padding: 8px 0;
                    font-weight: 600;
    
                    svg{
                        margin-right: 5px;
                    }
    
                    &:hover{
                        color: #014693;
                    }
                }
    
                .myvne_login{
                    svg{
                        width: 15px;
                        color: #d8d8d8;
                    }
                }
    
                #payment_address{
                    svg{
                        color: #014693;
                    }
                }
            }
        }
    }
    
    .title-cart{
        font-weight: bold;
        font-size: 16px;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    #myRadioGroup{
        .col-input{
            display: flex;
            align-items: center;
            padding: 5px 0;

            label{
                margin-left: 10px;
                font-weight: 600;
                display: inline-block;
                margin-bottom: 0;
                cursor: pointer;
            }
        }

        .body-chuyenkhoan{
            margin: 20px 0;

            p{
                margin-bottom: 5px;
                font-size: 13px;
            }

            .listBankATM {
                height: 200px;
                overflow-y: scroll;
                list-style: none;
                padding: 10px 0;
                margin-bottom: 0;
            }
            .img-bank {
                width: 15%;
                display: inline-block;
                vertical-align: top;
            }
            .detail-bank {
                width: 80%;
                display: inline-block;
                padding-left: 25px;
            }
        }
    }

    .header-cart{
        margin-bottom: 20px;

        p{
            margin-bottom: 5px;
        }
        .title{
            font-weight: bold;
            font-size: 16px;
            color: red;
        }
    }

    .table-cart{
        .img-prd{
            width: 45px;
            float: left;
        }
        .name-prd{
            width: 75%;
            float: left;
            font-size: 11px;
            margin-left: 5px;
            line-height: 1.4;
            margin-bottom: 0;

            a{
                color: #000;
            }
        }
        .info-product{
            display: flex;
        }

        .btn-delete{
            font-size: 13px;
            display: inline-block;
            color: #a0a0a0;
            margin: 5px 0;

            &:hover{
                color: red;
            }
        }

        td{
            border-top: none;
            border-bottom: 1px solid #dee2e6;;
        }
    }

    .box-gift-code{
        .Promotion {
            margin-bottom: 15px;

            label {
                display: block;
                font-weight: 400;
                margin-bottom: 10px;
            }
            #CodePromotion {
                width: 35%;
                float: left;
                border-radius: 0;
                font-size: 13px;
            }
            .bt-btnPromotion {
                width: 16%;
                background-color: #1aaf3a;
                border: 0 none;
                color: #fff;
                font-size: 13px;
                font-weight: bold;
                padding: 7px 13px;
                text-align: center;
                border-radius: 0;
            }
        }

        p{
            margin-bottom: 5px;
        }
    }
    
    .control-buys{
        width: 50%;
        margin: auto;
    }
    
    .btn-complite-buy{
        width: 100%;
        padding: 8px;
        margin-top: 10px;
        background-color: #cc0000;
        color: #fff;
        font-weight: 900;
    }

    .btn-continued-buy{
        width: 100%;
        padding: 8px;
        margin-top: 10px;
        background-color: #003774;
        color: #fff;
        font-weight: 900;
    }
}

.page-mycart-success{
    max-width: 60%;
    background: #fff;
    box-shadow: 0px 0px 10px -5px #000;
    border-radius: 15px;
    padding: 35px;
    margin: 2rem auto;

    .heading{
        font-size: 1.5rem;
        margin-bottom: 15px;
        color: green;
        font-weight: 600;
    }

    .btn-continued-buy{
        width: auto;
        display: inline-block;
        padding: 8px 20px;
    }
}